langcode: en
status: true
dependencies: {  }
name: 4_3_360x270
label: '4:3 (360x270)'
effects:
  21234988-5025-4c62-b771-a9a52a8ff734:
    uuid: 21234988-5025-4c62-b771-a9a52a8ff734
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 270
      anchor: center-center
  7cf6b8fa-6ca7-4477-b59a-02951ef7ed1a:
    uuid: 7cf6b8fa-6ca7-4477-b59a-02951ef7ed1a
    id: image_convert
    weight: 2
    data:
      extension: webp
